.TopGroup
{
  z-index:99;
  position:relative;
}

.DefaultTab 
{
  color:#808080; 
  background-image: url(../Images/Tabs/tab_bg.gif);
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:bold;
  cursor:default;
}

.DefaultTabHover 
{
  color:#999999; 
  background-image: url(../Images/Tabs/hover_tab_bg.gif);
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px; 
  font-weight:bold;
  cursor:default;
}

.SelectedTab 
{
  color:black; 
  background-image: url(../Images/Tabs/selected_tab_bg.gif);
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  font-weight:bold; 
  cursor:default;
}

.WorkArea
{
  background-color:White;
  border: 1px solid #919B9C;
  width:700px;
  height:250px;
  position:relative;
  top:-2px;
  z-index:98;
}
